/*  -----  MAP -----  */

#center_left
{
	width: 100%;
}
@media (min-width: 768px)
{
	#center_left
	{
		width: 80%;
	}
}
#center_left ul
{
	float: left;
	padding: 10px 0 0 2%;
}
#center_left li
{
	padding-top: 8px;
}
#center_left a
{
	font-family: Tahoma, sans-serif;
	font-size: 0.8em;
	color: #3a6fbd;
	text-decoration: none;
	font-size: 1.3em;
}
#center_left a:hover
{
	text-decoration: underline;
}
#carte
{
	display: none;
}
@media (min-width: 768px)
{
	#carte
	{   
		display: inherit;
		float: left;
	    width: 350px;
		height: 502px;
		background: transparent url('map/carte.png') no-repeat;
		margin: 10px 2% 10px 5%;
	}
}
@media (min-width: 1024px)
{
	#carte
	{   
		margin: 10px 59px 10px 80px;
	}
}
#bulle
{
	width: 160px;
	height: 75px;
    background: url("../images/bulle.gif") no-repeat;
	position: absolute;
	display: none;
	padding-top: 16px;
	text-align: center;
}
.tx_reg_bulle
{
	font-family: Tahoma, sans-serif;
	font-size: 0.9em;
	color: #3A68C1;
	font-weight: bold;
}
.tx_bulle
{
	font-family: Tahoma, sans-serif;
	font-size: 0.8em;
	color: #565656;
}

#preload_1 { background: url('map/carte1.png') }
#preload_2 { background: url('map/carte2.png') }
#preload_3 { background: url('map/carte3.png') }
#preload_4 { background: url('map/carte4.png') }
#preload_5 { background: url('map/carte5.png') }
#preload_6 { background: url('map/carte6.png') }
#preload_7 { background: url('map/carte7.png') }
#preload_8 { background: url('map/carte8.png') }
#preload_9 { background: url('map/carte9.png') }
#preload_10 { background: url('map/carte10.png') }
#preload_11 { background: url('map/carte11.png') }
#preload_12 { background: url('map/carte12.png') }